extends ../templates/template.pug
block content
  +menu
  +header
  .wrapper.mt-20.mt-md-0
    .container-fluid
      +breadcrumbs({
        links: ['Контакты']
      })
      h1.text-center.mb-35 Контакты
      .row.flex-column-reverse.flex-xl-row.mb-50.mb-xl-100
        .col-xl-8.d-xl-flex
          .row
            .col-md-8.d-flex
              +contact({
                title: 'Адрес:',
                dscr: '192236, г. Санкт-Петербург, <br>Софийская ул., 6, корп. 8,'
              })
            .col-md-8.d-flex
              +contact({
                title: 'Телефон:',
                dscr: '8 (800) 100-20-30'
              })
            .col-md-8.d-flex
              +contact({
                title: 'E-mail:',
                dscr: 'info@mail.ru'
              })
            .col-md-8.d-flex
              +contact({
                title: 'Время работы:',
                dscr: 'Пн-Пт : 9:00 - 18:00'
              })
        .col-xl-8.d-flex
          +map
  +footer
